[General]
gameName=
modid=84201
version=d2023.7.31
newestVersion=
category=0
nexusFileStatus=1
installationFile=C:/Users/novat/Downloads/Leviathan Animations II - Greatsword Non Combat Locomotion-84201-1-0-1675528954.7z
repository=Nexus
